/*
Theme Name: BagWine
Version:    1.8
Template:   woodmart
Author:     Jiří Wasserbauer
Author URI: https://www.jiriwasserbauer.cz
*/

body.woocommerce-cart .woocommerce-shipping-destination {display:none;}

.notifications-sticky .woocommerce-info {position:relative; margin-bottom:20px;}
.woocommerce-info {background-color: #092143;}
.woocommerce-info>* {margin-right:5px; margin-left:5px;}

body.single-product .single-product-page.virtual .tabs.wc-tabs .woodmart_additional_tab_tab,
body.single-product .single-product-page.virtual .woodmart-tab-wrapper #tab-woodmart_additional_tab
{display:none!important;}